=== debian/changelog ===
debian-edu-install (1.523) unstable; urgency=low

  * Update version to "6.0.3+edu0 beta3" in version and make sure
    previous version "6.0.3+edu0 beta2" is listed in
    debian/debian-edu-install.postinst.

 -- Holger Levsen <holger@debian.org>  Sun, 22 Jan 2012 18:24:51 +0100

debian-edu-install (1.522) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Move pre-pkgsel and finish-install code to adjust tasksel and set
    up network from debian-edu-install to debian-edu-config, to make
    it easier to change the network configuration, avoid problems with
    updating the PXE installation and bringing all related
    configuration into the debian-edu-config package.
  * Move code setting environment variable http_proxy to a common
    function to make it easier to handle proxies in early-command
    PXE preseeding.
  * Remove obsolete workaround for bug #358001 fixed 2006-10-05,
    and leave tune2fs intact in d-i.
  * Grant local user sudo access on Standalone installations.
  * Remove obsolete preseeding for lwat, ifplugd, insserv and
    usplash.
  * Add new partman recipe 98edustandalone for standalone
    installations, with separate /, /boot, /var and /home to make sure
    users can not take down services by filling /var/, and services
    filling /var/ can't fill the users home directory and block the
    user from logging in.  Previously standalone installs would only
    get /, /boot and /usr/ (same as workstation).  Set the minimum
    partition sizes for / to 8704 MiB and /var/ to 3640 MiB after
    measuring the use.
  * Add support for showing test results on GDM in addition to KDM.
  * Make sure to abort the installation if no network is available and
    not using the DVD (Closes: #655304).  This require new debconf
    templates.  Not marking them for translation until we have
    improved the English text.
  * Change installer preseeding to ask for initial user information on
    main-server.
  * Depend on debian-edu-config (>= 1.448) to get a version able to
    use the initial user information.

  * Debconf translation updates:
    - Updates for it.po from Claudio Carboncini.
    - Updates for fr.po from Christian Perrier (Closes: #654913)
    - Updates for da.po from Joe Dalton (Closes: #654914).
    - Updates for pt.po from Miguel Figueiredo (Closes: #654919).
    - Updates for ru.po from Yuri Kozlov (Closes: #654960).
    - Updates for nl.po from Jeroen Schot (Closes: #654880).
    - Updates for sv.po from Martin Bagge (Closes: #654976).
    - Updates for cs.po from Miroslav Kure (Closes: #655092).
    - Updates for ja.po from Kenshi Muto (Closes: #655720).

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 21 Jan 2012 20:37:17 +0100

debian-edu-install (1.521) unstable; urgency=low

  * Update version to "6.0.3+edu0 beta2" in version and make sure
    previous version "6.0.3+edu0 beta1" is listed in
    debian/debian-edu-install.postinst.

  [ Petter Reinholdtsen ]
  * Add new tool report-if-disk-too-small to detect and report when
    the available disk space is too small for the requested profile
    selection, and ask if the the installation should be aborted when
    this happen.  Call it from a new partman commit.d hook
    05debian-edu-too-small until bug #653305 is fixed.
  * Make sure to install commit.d hook with execute bit set, to get
    the hook from 2006 for mounting home0 nosuid activated.  Make hook
    include /lib/partman/lib/base.sh instead of non-existing
    /lib/partman/definitions.sh.
  * Also ignore error messages like 'wget: server returned error:
    HTTP/1.1 404 Not Found' when checking if the installation was
    successful while we wait for solution on BTS report #587493.
  * Move pre-pkgsel code to create localadmin user to the
    debian-edu-config package.
  * Move pre-pkgsel code to pass root password to the kerberos setup
    process to the debian-edu-config package.
  * Reintroduce the installation of etckeeper in post-base-installer,
    to ensure changes to /etc/ is being recorded.
  * Add code in finish-install to stop the network for DVD installs,
    if the interfaces were enabled by us.  This stop dhclient from
    blocking umounting /var/.
  * Remove obsolete code in pre-pkgsel calling the removed script
    /etc/init.d/update-hostname during installation.
  * Remove obsolete code in finish-install introduced to handle
    version skew when /usr/share/debian-edu-config/d-i/finish-install
    was introduced.
  * Update code comments, and spread FIXMEs around where work should
    be done.
  * Adjust pre-pkgsel to not change hostname for Standalone and
    Roaming-Workstation installations.  Use the value set by
    netcfg from DHCP instead.
  * Increase minimum size of /usr/ for Workstation and Roaming
    Workstation from 3776 to 4032, have enough space for the files
    needed when installing a Roaming workstation.
  * Make debian-edu-install depend on debian-edu-config (>= 1.447) to
    enforce that we get the new version.

  [ Mike Gabriel ]
  * Update disk-too-small debconf template.

  * Debconf translation updates (before the last update):
    - Updates for zh.po from Andrew Lee (李健秋).
    - Updates for ja.po from Kenshi Muto (Closes: #653685).
    - Updates for sk.po from Ivan Masár (Closes: #653684).
    - Updates for da.po from Joe Dalton (Closes: #653688).
    - Updates for ru.po from Yuri Kozlov (Closes: #653900).
    - Updates for pt.po from Miguel Figueiredo (Closes: #654795).

  [ Petter Reinholdtsen ]
  * Adjust disk-too-small template text based on feedback from
    Christian Perrier.  This require a translation update.

  * Debconf translation updates (after last update):
    - Updates for nb.po from Petter Reinholdtsen.
    - Updates for es.po from Rafael Rivas.
    - Updates for de.po from Andreas B. Mundt and Holger Levsen.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 06 Jan 2012 10:48:01 +0100
