=== debian/control ===
Source: debian-edu-install
Section: misc
Priority: optional
Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>, Morten Werner Forsbring <werner@debian.org>, Steffen Joeris <white@debian.org>, Holger Levsen <holger@debian.org>, Patrick Winnertz <winnie@debian.org>, Vagrant Cascadian <vagrant@debian.org>, Andrew Lee (李健秋) <ajqlee@debian.org>, Andreas B. Mundt <andi.mundt@web.de>, Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Build-Depends: debhelper (>= 7), po-debconf
Build-Depends-Indep: dash (>= 0.5.4-12)
Standards-Version: 3.9.1
Homepage: http://www.skolelinux.org
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-edu/trunk/src/debian-edu-install/
Vcs-Svn: svn://svn.debian.org/debian-edu/trunk/src/debian-edu-install/
XS-DM-Upload-Allowed: yes

Package: debian-edu-install
Priority: extra
Architecture: all
Depends: ${misc:Depends}, debian-edu-config (>= 1.448), libgnome2-perl | libqt-perl
Description: Set d-i values to install Debian Edu without questions
 This package provides default answers for packages using debconf, and 
 configures services to work out of the box after an installation.
 .
 This is part of the Debian Edu project.

Package: debian-edu-profile-udeb
XC-Package-Type: udeb
Architecture: all
Section: debian-installer
Depends: ${misc:Depends}, dmidecode-udeb, localechooser, keyboard-setup, download-installer | load-cdrom
XB-Installer-Menu-Item: 2350
Description: Choose Debian Edu profile
 This package provides a profile chooser for the Debian installer.
 .
 This is part of the Debian Edu project.

Package: debian-edu-install-udeb
XC-Package-Type: udeb
Architecture: all
Section: debian-installer
Depends: ${misc:Depends}, driver-injection-disk-detect, configured-network, debian-edu-archive-keyring-udeb, debian-edu-profile-udeb, user-setup-udeb,  clock-setup, pkgsel, ltsp-client-builder, localization-config-udeb
XB-Installer-Menu-Item: 7750
Description: Execute Debian Edu debian-installer profile
 This dependency package forces the installer to choose the menu items
 needed for use in debian-installer.  This is done by making this
 package appear very early in the menu, and depending on the required
 packages in sequence.
 .
 This is part of the Debian Edu project.
