## debian-edu-install 1.528

=== debian/changelog ===
debian-edu-install (1.528) unstable; urgency=low

  * Update version to "6.0.4+edu+r0" in version and make sure
    previous version "6.0.4+edu0 rc3" is listed in
    debian/debian-edu-install.postinst.

 -- Holger Levsen <holger@debian.org>  Sat, 10 Mar 2012 20:05:21 +0100

debian-edu-install (1.527) unstable; urgency=low

  [ David Prévot ]
  * Debconf translation update:
    - Slovak (sk) from Ivan Masár. (Closes: #661124)
    - Danish (da) from Joe Hansen. (Closes: #661185)
    - French (fr) from Christian Perrier. (Closes: #661191)
    - Russian (ru) from Yuri Kozlov. (Closes: #661227)
    - Japanese (ja) from Kenshi Muto. (Closes: #661320)
    - Swedish (sv) from Martin Bagge. (Closes: #661352)
    - Portuguese (pt) from Miguel Figueiredo. (Closes: #661579)
    - Turkish (tr) from Mert Dirik. (Closes: #661705)

  [ Holger Levsen ]
  * Update version to "6.0.4+edu0 rc3" in version and make sure
    previous version "6.0.4+edu0 rc2" is listed in
    debian/debian-edu-install.postinst.

 -- Holger Levsen <holger@debian.org>  Mon, 27 Feb 2012 14:15:02 +0100

debian-edu-install (1.526) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Update version to "6.0.4+edu0 rc2" in version and make sure
    previous version "6.0.4+edu0 rc1" is listed in
    debian/debian-edu-install.postinst.
  * Give an error if Roaming Workstation is selected with Main Server,
    as this combination do not work.

  [ David Prévot ]
  * Add Chinese debconf templates translation by Ji ZhengYu
    <zhengyuji@gmail.com>. (Closes: #659874)

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 23 Feb 2012 13:23:17 +0100

debian-edu-install (1.525) unstable; urgency=low

  * Update version to "6.0.4+edu0 rc1" in version and make sure
    previous version "6.0.4+edu0 beta3" is listed in
    debian/debian-edu-install.postinst.
  * Add Indonesian debconf templates translation by Kurniawan Haikal 
    <conecones@gmail.com> (Closes: #659491)

 -- Holger Levsen <holger@debian.org>  Sat, 11 Feb 2012 22:03:34 +0100

debian-edu-install (1.524) unstable; urgency=low

  * Update version to "6.0.4+edu0 beta3" in version and make sure
    previous version "6.0.3+edu0 beta3" is listed in
    debian/debian-edu-install.postinst.

  * Increase minimum size of /var/ for Standalone installs from 3640 to
    4032 MiB to avoid having to resize the LVM partitions during
    installation.  2986 MiB is used during a PXE installation.
  * Increase minimum size of /var/ for Main Server+Thin Client Server
    installs from 4480 to 5632 MiB to avoid having to resize the LVM
    partitions during installation.  At least 4205 MiB is used during
    a PXE installation.
  * Increase max size for /var/spool/squid/ for Main Server and Main
    Server+Thin Client Server installs from 4096 to 15360 MiB, to make
    sure there is plenty of room for an entire PXE installation when
    installing on a large disk.
  * Change partitioning for Roaming Workstation, use same partitioning
    as Standalone.  This means dropping separate /usr/ and create
    separate /home/ and /var/, to not cause problem for system
    services when the user fill up the home partition.
  * Increase minimum size of / for Workstation installs from 4032 to
    5056 MiB to avoid having to resize the LVM partitions during
    installation.  At least 3784 MiB is used during a PXE
    installation.  Increase maximum size from 5120 to 10240 as well to
    have some extra to fill in /var/ after installation.
  * Disable automatic resizing of partitions during installation, as it
    seem to hang and block grub from completing the installation.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 02 Feb 2012 19:27:36 +0100
