## debian-edu-install 1.701

=== Makefile ===
--- 
+++ 
@@ -81,8 +81,8 @@
         done
 
 minimum-diskreq:
-	echo "Minimum disk requirements, in MiB:"
-	for profile in lib/partman/recipes*/* ; do \
+	@echo "Minimum disk requirements, in MiB:"
+	@for profile in lib/partman/recipes*/* ; do \
 	  echo -n "$$profile	" ; \
 	  grep '^[0-9]' $$profile |awk '{ sum=sum+$$1} END { print sum }' ; \
 	done
