=== debian/changelog ===
debian-edu-install (1.701) unstable; urgency=low

  * Depend on libgtk2-perl, not libgnome2-perl, as this is required by the
    latest debconf Gnome frontend. Thanks to Collin Watson for the patch!
    (Closes: #631327) 

 -- Holger Levsen <holger@debian.org>  Fri, 22 Jun 2012 22:52:48 +0000

debian-edu-install (1.700) unstable; urgency=low

  * Bump version number to 1.700 to make obvious this is targeted for wheezy. 
  * Update version to "7.0.0+edu+alpha0" in version and make sure previous 
    version "6.0.4+edu+r0" is listed in debian/debian-edu-install.postinst.

 -- Holger Levsen <holger@debian.org>  Tue, 12 Jun 2012 07:03:39 +0000
