=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Package: debian-edu-install
 Priority: extra
 Architecture: all
-Depends: ${misc:Depends}, debian-edu-config (>= 1.448), libgnome2-perl | libqt-perl
+Depends: ${misc:Depends}, debian-edu-config (>= 1.448), libgtk2-perl (>= 1:1.130) | libqt-perl
 Description: Set d-i values to install Debian Edu without questions
  This package provides default answers for packages using debconf, and 
  configures services to work out of the box after an installation.
