## debian-edu-install 1.720+deb7u1

=== Makefile ===
--- 
+++ 
@@ -31,7 +31,7 @@
 	lib/partman/common/$$partrecipe > lib/partman/$$partarch/$$partrecipe
 
 # Created using 'file * */*|grep Bourne|cut -d: -f1'
-SCRIPTS = $(shell file * */*|grep Bourne|cut -d: -f1)
+SCRIPTS = $(shell file * */*|egrep 'Bourne|POSIX'|cut -d: -f1)
 
 DEFAULTS = \
 	common networked main-server workstation thin-client-server \
