=== debian/changelog ===
debian-edu-install (1.720+deb7u1) wheezy; urgency=low

  * No change upload targeted at wheezy-proposed-update for the upcoming 7.2
    release. 

 -- Holger Levsen <holger@debian.org>  Sat, 05 Oct 2013 21:54:51 +0200

debian-edu-install (1.720) unstable; urgency=low

  * Change version number from 7.1+edu0~b2 to 7.1+edu0 in preparation of the
    Debian Edu Wheezy release.
  * Automatic updates of lib/partman/recipes*- at build-time.

 -- Holger Levsen <holger@debian.org>  Tue, 17 Sep 2013 22:40:29 +0200

debian-edu-install (1.719) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Change version number from 7.1+edu0~b1 to 7.1+edu0~b2 in
    preparation for beta 2.
  * Increase max partition size of /var/spool/squid in 92edumain+ws
    from 4096 to 15360 MiB, to match the sizes of 90edumain and
    91edumain+ltsp.
  * Increase max partition size of /skole/backup from 2048 to 32768,
    to avoid filling it imediately when the disk is large.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 31 Aug 2013 16:19:30 +0200

debian-edu-install (1.718) unstable; urgency=low

  [ Holger Levsen ]
  * Replaced tabs in previous changelog entry with spaces.

  [ Petter Reinholdtsen ]
  * Change version number from 7.1+edu0~b0 to 7.1+edu0~b1 in
    preparation for beta 1.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 17 Aug 2013 17:43:35 +0200

debian-edu-install (1.717) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Update version number to 7.1+edu0~b0 to prepare for beta0.
  * Document disk usage and adjust minimum and maximum partition
    sizes to have room for everything that is installed:
      main-server (tested i386):
        /     min  128 ->  256.
        /boot min   64 ->  128.
        /usr  min 1024 -> 3648.
        /var  min  640 -> 2048.
      main-server+workstation (tested i386):
        /    min   128 ->   246.
        /usr min 11328 -> 11584.
      thin-client-server (tested i386):
        /usr min 11008 -> 11264.
        /opt min 11584 -> 11776.
      main-server+thin-client-server (tested i386):
        /usr min 11776 -> 11408, max 14336 -> 17408.
        /opt min 11456 -> 11485, max 13312 -> 15360.
      roaming-workstation (tested i386):
        /home min 128 -> 320.
  * Remove Morten Werner Forsbring from uploaders.  Thank you Werner for
    all your good work.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 14 Jul 2013 23:10:59 +0200

debian-edu-install (1.716) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Drop choose-mirror as a dependency for debian-edu-install-udeb,
    and instead ask people to specify proxy on the boot prompt to
    avoid several extra questions during installation.

  * Uploaded to the Debian Edu archive as debian-edu-install 1.716~svn81542:

  [ Petter Reinholdtsen ]
  * Adjust debian-edu-profile, making sure proxy settings are used also
    for netinst CD (and not only for PXE installs), and adjust the
    load_proxy_conf() function to log what proxy setting is used
    (closes: #715403).

  * Uploaded to the Debian Edu archive as debian-edu-install 1.716~svn81495:

  [ Petter Reinholdtsen ]
  * Document disk usage for a amd64 main-server+thin-client-server
    installed via PXE and adjust the minimum partition size for /usr
    from 11115 to 11456 and /opt from 11456 to 11712 on this profile
    to have room for everything that is needed.
  * Adjust d-i main-menu ordering, add choose-mirror as dependency of
    debian-edu-install-udeb before debian-edu-profile-udeb, to make it
    possible to set the proxy before selecting the profile on the
    netinst CD.

  * Translation updates:
     - Swedish, thanks to Martin Bagge. (Closes: #714648)

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 09 Jul 2013 14:43:43 +0200

debian-edu-install (1.715) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Fix typos (missing template type) in default-wordlist and
    default-ispell preseeding.  Thanks to Wolfgang Schweer for
    discovering this.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 30 Jun 2013 08:16:21 +0200

debian-edu-install (1.714) unstable; urgency=low

  [ David Prévot ]
  * debian/debian-edu-install.xdebian-edu-firstboot.init: Fix another
    successful(l) occurrence.

  [ Petter Reinholdtsen ]
  * Allow /boot in all partman recipes to grow to 1 GiB with large
    disks, to handle more kernels and make it easier to add extra
    stuff in the grub menu (like memdisk firmware upgraders etc. :)

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 28 Jun 2013 10:49:39 +0200

debian-edu-install (1.713) unstable; urgency=low

  * Uploaded to the Debian Edu archive as debian-edu-install 1.713~svn81018:

  [ Petter Reinholdtsen ]
  * Do not recognize ISO type (cd_type) 'not_complete' as
    non-networked ISOs when checking if there is required network
    during installation, now that the ISO build is patched to set type
    dvd and bluray for non-complete DVD and Blueray builds.

  * Uploaded to the Debian Edu archive as debian-edu-install 1.713~svn80973:

  [ Petter Reinholdtsen ]
  * Recognize bluray and custom ISOs as non-networked ISOs when checking
    if there is required network during installation.

  * Uploaded to the Debian Edu archive as debian-edu-install 1.713~svn80884:

  * Update version to "7.1+edu0~a3" (to be consistent with Debian and our
    manual) in version and make sure previous version "7.0.0+edu+alpha3"
    is listed in debian/debian-edu-install.postinst.

  * Uploaded to the Debian Edu archive as debian-edu-install 1.713~svn80595:

  [ Petter Reinholdtsen ]
  * Preseed dictionaries-common/default-ispell to "Manual symlink
    setting" as a workaround for dictionary-common asking a strange
    question about what ispell dictionary to use when installing using
    some languages (Closes: #641225).

  * Translation updates:
     - Polish, thanks to Mirosław Gabruś.

  * Uploaded to the Debian Edu archive as debian-edu-install 1.713~svn80578:

  [ Petter Reinholdtsen ]

