=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,10 @@
 REPORTBUGUDEBFILENAME=$(REPORTBUGUDEB)_$(VERSION)_$(ARCH).udeb
 PROFILEUDEBFILENAME=$(PROFILEUDEB)_$(VERSION)_$(ARCH).udeb
 
-build:
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
+build-stamp:
 	$(MAKE)
 
 clean:
@@ -120,4 +123,4 @@
 binary-arch: build install
 
 binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary install configure
+.PHONY: build-arch build-indep build clean binary-indep binary-arch binary install configure
