## debian-edu-install 1.818

=== debian/changelog ===
debian-edu-install (1.818) unstable; urgency=low

  * Re-enable eatmydata during installation now that bug #765694 is fixed
    in unstable and accepted for testing.
  * Adjust edu-eatmydata-install to not report an error when eatmydata
    already is activated, but instead log that it is already in place.
    This avoid a bogus error being reported to those testing Debian
    Edu Jessie (Closes: #770110).

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 19 Nov 2014 00:41:44 +0100

debian-edu-install (1.817) unstable; urgency=low

  * Disable eatmydata for quick install for both the normal and LTSP
    installation until eatmydata on i386 work properly.  Workaround
    for bug #765694.
  * Update version number to 8.0+edu0~alpha1 in preparation of a new
    alpha release.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 09 Nov 2014 11:59:31 +0100

debian-edu-install (1.816) unstable; urgency=medium

  * Change current version number to 8.0+edu0~alpha0 in preparation
    of the alpha 0 release.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 26 Oct 2014 19:09:21 +0100

debian-edu-install (1.815) unstable; urgency=medium

  * Make it easier to enable a test intallation by adding 'testinstall'
    on the d-i kernel argument line.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 23 Oct 2014 22:23:26 +0200

debian-edu-install (1.814) unstable; urgency=medium

  * Mention jessie in internal template in
    debian/debian-edu-profile-udeb.templates.
  * Fix version (which gets written into /etc/debian-edu(config) to say
    8.0+edu+alpha0 instead of 8.0.0+edu+alpha0.

 -- Holger Levsen <holger@debian.org>  Tue, 21 Oct 2014 23:19:56 +0200

debian-edu-install (1.813) unstable; urgency=medium

  [ Hoger Levsen ]
  * Install /usr/lib/debian-edu-install/version in the debian-edu-profile-udeb
    too.

  [ Petter Reinholdtsen ]
  * Add version number to /etc/debian-edu/config if it is missing.
    Fixing problem caused by bug introduced in version 1.810 and fixed
    in version 1.813.
  * Install LTSP using --eatmydata to speed up the installation of thin
    client servers.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 20 Oct 2014 13:14:29 +0200

debian-edu-install (1.812) unstable; urgency=low

  * Enable the quick installation now that bug #759590 in eatmydata is
    fixed in testing.
  * Rewrite code in firstboot script to detect a working X frontend
    for debconf to also work with the new multiarch libraries, to get
    the test result presented in X.
  * Make sure firstboot script run after lightdm is started too.
  * Adjust firstboot script to flag that it was done before the test
    result is presented, to ensure it only run once no matter what
    happen with the test result dialog.
  * Change firstboot script to avoid checking for a working X
    authority file twice when restarted by debconf.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 17 Oct 2014 22:55:00 +0200

debian-edu-install (1.811) unstable; urgency=low

  * Correct white space in exim4 preseeding for the main server and
    clients.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 16 Oct 2014 12:45:06 +0200

debian-edu-install (1.810) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Add first debconf preseeding draft for mail clients on the Debian
    Edu network.
  * Update disk space usage on amd64 minimal and i386 workstation.

  [ Debconf translation updates ]
  * Dutch by Frans Spiesschaert (Closes: #763642)

  [ Holger Levsen ]
  * debian/rules: switch to dh9 style.
  * debian/control:
    - Bump standards version to 3.9.6.
    - Use https for Alioth cgit URL.
    - Use "Package: udeb" where applicable instead of the legacy header
      "XC-Package: udeb".

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 16 Oct 2014 07:34:02 +0200

debian-edu-install (1.809) unstable; urgency=high

  [ Wolfgang Schweer ]
  * Update disk space usage on amd64 main+workstation.

  [ Petter Reinholdtsen ]
  * Update disk space usage on i386 minimal, i386 standalone and amd64
    workstation.
  * Raise the minimum /boot size to 256 MiB to have space for several
    kernels at the same time.
  * Adjust minimum size for /usr on workstation from 11072 to 11712
    MiB, /usr/ on main+workstation from 11584 to 11904 MiB and / on
    standalone from 11328 to 11520 MiB.
  * Improve output from minimum-diskreq makefile target.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 10 Oct 2014 09:30:56 +0200

debian-edu-install (1.808) unstable; urgency=high

  * Update disk space usage on amd64 main+ltsp, and adjust minimum sizes
    for /usr from 11584 to 11904 MiB and /opt from 11776 to 11840 MiB to
    avoid warnings from Nagios in the default setup.
  * Fix typo in edu-eatmydata-install, make sure the warning function
    exist.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 08 Oct 2014 23:24:29 +0200

debian-edu-install (1.807) unstable; urgency=high

  * Make sure d-i set up the same APT sources we would get after
    running cfengine, to allow our cfengine rules to be removed.  Use
    http.debian.net as the default mirror.
  * Save a process by using exec in eatmydata dpkg wrapper.
  * Fix typo in log message from apt-setup code.
  * Remove unused code to add debian and skolelinux APT source in our
    apt-setup script.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 07 Oct 2014 14:44:00 +0200

debian-edu-install (1.806) unstable; urgency=high

  * Not using eatmydata is a warning, not an error.
  * Adjust partitioning setup for squid3, create /var/spool/squid3/, not
    /var/spool/squid/.
  * Start on draft exim4 preseeding values for the main server.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 03 Oct 2014 15:06:20 +0200

debian-edu-install (1.805) unstable; urgency=high

  * Add partman/not-enough-space.d hook to provide warning before the
    partitioning take place if the disk is too small.  Rephase debconf
    dialog text to reflect this new and more safe behaviour and remove

