## debian-edu-install 1.819

=== debian/changelog ===
debian-edu-install (1.819) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * preseed-values: Adjust slbackup location strings for main-server
    and thin-client-server profiles (Closes: #772160).

  [ Holger Levsen ]
  * Update Dutch translation of debconf messages, thanks to Frans
    Spiesschaert. (Closes: #774574)
  * Update version number to 8.0+edu0~alpha2 in preparation of the next
    alpha release.

 -- Holger Levsen <holger@debian.org>  Mon, 05 Jan 2015 19:50:35 +0100
