## debian-edu-install 1.821

=== debian/changelog ===
debian-edu-install (1.821) unstable; urgency=high

  * Update version number to 8.0+edu0~beta1 in preparation of our first Jessie
    beta release.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Apr 2015 19:27:05 +0200

debian-edu-install (1.820) unstable; urgency=high

  [ Wolfgang Schweer ]
  * preseed-values/defaults.thin-client-server:
    Remove preseeding for LTSP build-client-opts as this breaks PXE
    installs. Setting '--eatmydata' is now done in (d-e-config)
    share/ltsp/plugins/ltsp-build-client/Debian-custom/080-eatmydata.
    (Closes: #781515).

  [ Holger Levsen ]
  * debian-edu-profile: drop sugar from supported profiles as it has been
    removed from Jessie, see #782504.
  * Drop Sugar from debian/debian-edu-profile-udeb.templates and
    debian/po/templates.pot as well.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Apr 2015 18:38:01 +0200
