=== debian/control ===
Source: debian-edu-install
Section: misc
Priority: optional
Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>,
           Holger Levsen <holger@debian.org>,
           Andrew Lee (李健秋) <ajqlee@debian.org>,
           Andreas B. Mundt <andi.mundt@web.de>,
           Alexander Alemayhu <alexander@bitraf.no>,
           Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Build-Depends: debhelper (>= 9),
               po-debconf
Build-Depends-Indep: dash (>= 0.5.4-12)
Standards-Version: 3.9.6
Homepage: http://www.skolelinux.org
Vcs-Browser: https://anonscm.debian.org/cgit/debian-edu/debian-edu-install.git
Vcs-Git: git://anonscm.debian.org/debian-edu/debian-edu-install.git

Package: debian-edu-install
Priority: extra
Architecture: all
Depends: ${misc:Depends},
         debian-edu-config (>= 1.448),
         libgtk2-perl (>= 1:1.130),
Description: Set d-i values to install Debian Edu without questions
 This package provides default answers for packages using debconf, and
 configures services to work out of the box after an installation.
 .
 This is part of the Debian Edu project.

Package: debian-edu-profile-udeb
Package-Type: udeb
Architecture: all
Section: debian-installer
Depends: ${misc:Depends},
         dmidecode-udeb,
         download-installer | load-cdrom,
         keyboard-setup,
         localechooser,
XB-Installer-Menu-Item: 2350
Description: Choose Debian Edu profile
 This package provides a profile chooser for the Debian installer.
 .
 This is part of the Debian Edu project.

Package: debian-edu-install-udeb
Package-Type: udeb
Architecture: all
Section: debian-installer
Depends: ${misc:Depends},
         clock-setup,
         configured-network,
         debian-edu-archive-keyring-udeb,
         debian-edu-profile-udeb,
         driver-injection-disk-detect,
         ltsp-client-builder,
         pkgsel,
         user-setup-udeb,
XB-Installer-Menu-Item: 7750
Description: Execute Debian Edu debian-installer profile
 This dependency package forces the installer to choose the menu items
 needed for use in debian-installer.  This is done by making this
 package appear very early in the menu, and depending on the required
 packages in sequence.
 .
 This is part of the Debian Edu project.
