## debian-edu-install 1.821%2bdeb8u1

=== debian/changelog ===
debian-edu-install (1.821+deb8u1) jessie; urgency=medium

  * Update version number to 8+edu0 in preparation of our first Jessie release.

 -- Holger Levsen <holger@debian.org>  Tue, 24 May 2016 16:20:10 +0200
