## debian-edu-install 1.821+deb8u2

=== Makefile ===
--- 
+++ 
@@ -83,8 +83,8 @@
 minimum-diskreq:
 	@echo "Minimum disk requirements, in MiB:"
 	@for profile in lib/partman/recipes*/* ; do \
-	  echo -n "$$profile	" ; \
-	  grep '^[0-9]' $$profile |awk '{ sum=sum+$$1} END { print sum }' ; \
+	  req=$$(grep '^[0-9]' $$profile |awk '{ sum=sum+$$1} END { print sum }') ; \
+	  echo "$$req	$$profile" ; \
 	done
 
 status:
