=== debian/changelog ===
debian-edu-install (1.821+deb8u2) jessie; urgency=medium

  * Update version number to 8+edu1 in preparation of our second Debian Edu
    release based on Debian Jessie.

 -- Holger Levsen <holger@debian.org>  Sat, 07 Jan 2017 14:28:45 +0100
