## debian-edu-install 1.910

=== debian/changelog ===
debian-edu-install (1.910) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * debian/debian-edu-install.postinst: Rename LTSP-server -> LTSP-Server to
    avoid unknown profile name.

 -- Holger Levsen <holger@debian.org>  Mon, 19 Dec 2016 18:24:51 +0100

debian-edu-install (1.909) unstable; urgency=medium

  * Translation updates:
     - Russian, thanks to Yuri Kozlov. (Closes: #846907)
     - Danish, thanks to Joe Dalton. (Closes: #846939)
     - Japanese, thanks to Kenshi Muto. (Closes: #847042)
     - Brazilian Portuguese, thanks to Adriano Rafael Gomes. (Closes: #848202)
     - Catalan, thanks to Innocent De Marchi. (Closes: #847968)
  * Makefile, status target: don't hide completed translations.

 -- Holger Levsen <holger@debian.org>  Sun, 18 Dec 2016 00:20:32 +0100

debian-edu-install (1.908) unstable; urgency=medium

  * Rename thin-client-server profile to ltsp-server-profile.
    (Closes: #588510) 
    Some occurrences of Thin-Client-Server are still left in the code to
    support upgrades of systems installed before Stretch.
  * Update, translate and (un)fuzzy translations of the debconf templates for
    this change.

 -- Holger Levsen <holger@debian.org>  Sat, 03 Dec 2016 16:04:54 +0100

debian-edu-install (1.907) unstable; urgency=medium

  [ Holger Levsen ]
  * Add depends to lsb-base (>= 3.0-6), thanks lintian.
  * Add .gitignore file to be able to ignore .nobackup.

  [ Wolfgang Schweer ]
  * Add another 4 GiB to min and max partition sizes for /opt to get
    enough space for LTSP NBD image files when updating an image.
  * Update after running 'make update-partman-recipes'.

 -- Holger Levsen <holger@debian.org>  Mon, 17 Oct 2016 14:38:29 +0200

debian-edu-install (1.906) unstable; urgency=medium

  * Stop using our own apt archive on ftp.skolelinux.org, see #836375:
    - debian/control: remove depends on debian-edu-archive-keyring-udeb.
    - pre-pkgsel: don't install the udeb and thus don'r run apt-update.
    - debian-edu-profile: drop d-i preseeding for local0 repository,
      also use ftp.debian.org to test whether the network is up.

 -- Holger Levsen <holger@debian.org>  Sat, 03 Sep 2016 16:25:16 +0200

debian-edu-install (1.905) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Add preseeding for tftpd-hpa also to defaults.main-server to enable
    installations via PXE for a pure main server.
  * Add preseeding for icinga2-classicui to defaults.main-server and
    drop the one for nagios3 now that nagios3 is missing and icinga2 is used.

 -- Holger Levsen <holger@debian.org>  Sat, 27 Aug 2016 12:30:54 +0200

debian-edu-install (1.904) unstable; urgency=medium

  [ Translation updates ]
  * Updated Latvian by Aigars Mahinovs.
  * Updated Basque by Iñaki Larrañaga (Dooteo).

 -- Holger Levsen <holger@debian.org>  Thu, 18 Aug 2016 13:03:26 +0200

debian-edu-install (1.903) unstable; urgency=medium

  * Override init.d-script-depends-on-all-virtual-facility lintian error as
    this we really want to run /etc/init.d/xdebian-edu-firstboot last in the
    bootsequence and only do this once per machine anyway.
  * Remove versioned dependencies from debian-edu-config and libgtk2-perl, the
    versions in jessie are recent enough.
  * Drop empty TODO file from source package.
  * Remove Andreas B. Mundt from uploaders - thanks for all your work, Andi!
  * Remove Alexander Alemayhu from uploaders - thank you too, Alexander!

 -- Holger Levsen <holger@debian.org>  Mon, 15 Aug 2016 15:23:42 +0200

debian-edu-install (1.902) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Adjust partion sizes (+4 GiB for /opt) in lib/partman/common like in
    lib/partman/recipes to have enough space for LTSP NBD image file. 
  * Update after running update-partman-recipes.
  * Add forgotten type 'string' to fix grub preseeding (defaults.common).

 -- Holger Levsen <holger@debian.org>  Sat, 28 May 2016 10:55:06 +0200

debian-edu-install (1.901) unstable; urgency=medium

  * Update Brazilian Portuguese of debconf messages, thanks to Adriano Rafael
    Gomes. (Closes: #798039)
  * Set version number to 9+edu0~a0 in preparation of our first Stretch alpha
    release.

 -- Holger Levsen <holger@debian.org>  Fri, 20 May 2016 11:53:39 +0200

debian-edu-install (1.900) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Start on 1.900 as Debian 9 is targeted.
  * Add 4 GiB to min and max partition sizes for /opt to get enough
    space for LTSP NBD image file.
  * Adjust squid partition mountpoint after squid3 has been renamed.
  * Preseed: keep old style (aka unpredictable) network interfaces names
    until a better solution is found.

  [ Holger Levsen ]
  * Update version number to 9+edu0~alpha0 in preparation of our first Stretch
    alpha release.
  * debian/control:
    - Bump standards version to 3.9.8.
    - Vcs-Browser: use /git/ in URL instead of /cgit/. 

 -- Holger Levsen <holger@debian.org>  Thu, 19 May 2016 00:50:20 +0200
